Difference between revisions of "MediaWiki:Common.css"

From Herocopia
Jump to: navigation, search
m (design testing)
Line 24: Line 24:
 
  border-radius:10px;  
 
  border-radius:10px;  
 
  padding: 0.2em 0.2em;  
 
  padding: 0.2em 0.2em;  
  background: #faf4cf;"
+
  background: #faf4cf;
 +
text-align: left;
 
}
 
}
  
 
row.showcaseTitle
 
row.showcaseTitle
 
{
 
{
  "font-size: 130%;
+
  font-size: 130%;
 
  font-style: bold;
 
  font-style: bold;
 
  color: #4c4c5f;
 
  color: #4c4c5f;
  text-align: center;"
+
  text-align: center;
 
}
 
}

Revision as of 21:45, 6 October 2013

/* CSS placed here will be applied to all skins */

table.infobox
{
 float: right;
 height: auto;
 width: 370px;
 text-align: left;
 border-top: thin solid black;
 border-bottom: thin solid black;
 padding: 0.2em 0.4em;
 margin: 0em;
 vertical-align: top;
}

table.showcase
{
 font-size: 70%; 
 color: #4c4c5f; 
 line-height: 140%; 
 width: 135px; 
 margin: 2; 
 border: 1px solid #a29eb4; 
 border-radius:10px; 
 padding: 0.2em 0.2em; 
 background: #faf4cf;
 text-align: left;
}

row.showcaseTitle
{
 font-size: 130%;
 font-style: bold;
 color: #4c4c5f;
 text-align: center;
}